» Ubuntu » Packages

Error

two or more packages specified (pyscrabble quantal)